libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _MTPDataHandler Struct Reference

## Data Fields
MTPDataGetFunc | getfunc
MTPDataPutFunc | putfunc
void * | priv

## Detailed Description

These are to wrap the get/put handlers to convert from the MTP types to PTP types in a reliable way

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/libmtp.c